<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Four Discussion]]></title><text texttype="text/html"><![CDATA[<p>John Piper said, &ldquo;All true spiritual leadership has its roots in desperation.&rdquo;&nbsp; What does this mean?</p>

<p>Comment on the following quote by Jack Hayford: &ldquo;A leader&rsquo;s character will never rise beyond the flow level of his obedience to the Holy Spirit&rsquo;s dealings with the heart.&rdquo;</p>

<p>Review the leadership principles mentioned by Gene Getz and take the &ldquo;Addendum: Principles to Live By&rdquo; at the end of his chapter. &nbsp;Describe one principle that stood out to you.</p>
]]></text></dt:topic>
